
body  {

	font-family : Arial;
	font-style : normal;
	font-size : 12px;
	background-color : Black;
	color : White;
	line-height : 1.25;

}


blockquote {

font-size : 12px;

}



A  {

	color : White;
	text-decoration : Underline;
	font-weight : bold;

}



A:Visited  {}



A:Active  {

	color: White;
	text-decoration: none;

}



A:Hover  {

	color : White;
	text-decoration : none;
	font-weight : bold;

}


.menuheader  {

	font-size : 14px;
  color : Black;

}



table  {

	font-family : Arial;
	font-size : 12px;

}



.smalltext  {

	font-size : 10px;

}



.secheader  {

	font-size : 14px;
	font-weight: bold;
	text-align: center;

}


.menustuff  {

	font-size : 14px;
	
	text-align : center;

}
